=== debian/control ===
Source: ros-kinetic-opt-camera
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-camera-calibration-parsers, ros-kinetic-catkin, ros-kinetic-compressed-image-transport, ros-kinetic-cv-bridge, ros-kinetic-dynamic-reconfigure, ros-kinetic-image-proc, ros-kinetic-roslang, ros-kinetic-rospack, ros-kinetic-sensor-msgs
Homepage: http://ros.org/wiki/opt_camera
Standards-Version: 3.9.2

Package: ros-kinetic-opt-camera
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-camera-calibration-parsers, ros-kinetic-compressed-image-transport, ros-kinetic-cv-bridge, ros-kinetic-dynamic-reconfigure, ros-kinetic-image-proc, ros-kinetic-rospack, ros-kinetic-sensor-msgs
Description: opt_camera
